Shop Categories

X

Reply To: Error installing required plugins

Home Forums Agama Pro Error installing required plugins Reply To: Error installing required plugins

#20271
J_AS
Participant

Hi Zex.
Thanks for your response. The installation of the “Vision-Core” plugin works, but now the registration process didn’t works.
I entered my E-Mail “e***f@j****s.**” and the order ID without the hashtag, like this “12345”, but an error message appears under the form fields:

Invalid email or order id. Please correct details and try again.

I tried to register via Safari as well as via Firefox, but the error messages appears in both browsers.

Further on I have also problems to install the plugins “Layer Slider” and “revolution Slider” – here I got the same message like before when I tried to install the vision-Core plugin.

Could you give me external links to download both mentioned plugins manually too?

Thanks and regards.